server:
  port: 9020
  servlet:
    context-path: /lingmingguangzi

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/lingmingguangzi/log/
  level:
    com.malk.*: debug

mybatis-plus:
  configuration:
    #开启驼峰命名自动映射
    map-underscore-to-camel-case: true
    #开启日志打印
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  type-aliases-package: com.malk.shantai.entity
  #扫描mapper文件
  mapper-locations: classpath:mapper/*.xml



# dingtalk
dingtalk:
  agentId: 3128251568
  appKey: dingptadvrtbwyh9lyyn
  appSecret: fGWLVUpiYjbw-DDEuK-fJyMwh7av2XfhDhiDNSh28TYciH5So4-SSIwHPDMF_tWx
  corpId:
  aesKey:
  token:

  #poc
  #agentId: 2995824312
  #appKey: ding3ap1jk1tg44tz3s2
  #appSecret: PaWTDG-FiX-RW5fnV9r8CzEmR-9QlJpubC88txhprL_Z_iREO62B-iRW6w7gkA_K
  #corpId: ding321c72787fffc78b35c2f4657eb6378f
  #aesKey: LSIc7r5uHAP0dd6v23J3LWRmjECMNzbkIcxAwdx63RE
  #token: yqXHMHaK4oHYvjyQshU4zFqgrHFq7PcBxVSqGo1BAQk0


# teambition
teambition:
  AppID: 66beeeb8d53f4bb370c135a6
  AppSecret: rFmIOAPtWjEKt7TkRZWFbBh0YxSY5GfC
  TenantId: 5f4c9efbb019fd31e3ef327c
  OperatorId:    # 公共账号, 需要有操作权限 [牧语]
# aliwork
aliwork:
  appType: APP_MOIYIC856NRIBCMXEXVD
  systemToken: G9666BC1BUHLKS20E7YQRATFDE4F39EOK5QWL06

erp:
  url: http://10.12.22.201:9999/
  username: CRM
  password: LMGZCRM2024
  filePath: d:\\
